[BGAnimation]
LengthSeconds=0.35


[Layer3]
Import=../_menu in


[Layer9]
File=../up.gif
Type=0
Command=draworder,9999;y,-15;accelerate,0.4;addy,-105;diffusealpha,0


[Layer10]
File=../down.gif
Type=0
Command=draworder,99999;y,495;accelerate,0.4;addy,105;diffusealpha,0
